#ifndef FILEMAN_H_
	#define FILEMAN_H_
	#include "include/curses.h"
	#include <sys/stat.h>
	#include <string.h>
	#include <dirent.h>
	#include <stdlib.h>
	#include <unistd.h>

	#define FILE_ARR_SIZE 100
	
	void addFiles(char*,char**,int,int);
	int findFileCount(char*);
	void removeDirFromPath(char*);
	void addSlash(char *);
	bool isFile(char *);
	bool fileExists(char *);
#endif
